spring:
    profiles:
        active: style
    cache.type: redis
    redis:
        lettuce:
            pool:
                max-active: 10
                max-idle: 10
                min-idle: 2
        host: 172.30.90.111
        port: 6379
        password:
        cluster:
            nodes:
                172.30.90.111:6379
                172.30.90.112:6379
                172.30.90.113:6379
                172.30.90.111:6380
                172.30.90.112:6380
                172.30.90.113:6380
                172.30.90.111:6381
                172.30.90.112:6381
                172.30.90.113:6381

logging:
    config: classpath:log/logback-run.xml

domain:
    admin: https://bos.style24.com

upload:
    goods:
        target.path: /files/data/style24/ProductImage
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //image.istyle24.com/Upload/ProductImage

# USAFE 보증보험 정보
usafe.guarantee:
    mall.id: TEST00
    send.url: http://gateway.usafe.co.kr/esafe/guartrn.asp

# PG
pg:
    kcp:
        log.dir: /logs/style24/kcpLogs/batch
        gw:
            url: testpaygw.kcp.co.kr
            port: 8090
        js.url: https://testpay.kcp.co.kr/plugin/payplus_web.jsp
        server: false
        site:
            cd: U3476
            key:
            name: ISTYLE TEST
        log.level: 3
        module.type: 01
        tx.mode: 0
        receipt.url : https://testadmin8.kcp.co.kr/assist/bill.BillActionNew.do

# 스윗트래커
sweet:
      api:
          tier: istyle24
          key: 0C48PI6KnOVVKGHWXyggMA
          url: http://trace-api-dev.sweettracker.net:8102/add_invoice # 개발
         # url: http://trace-api.sweettracker.net/add_invoice # 운영
          domain:
                 front: https://www.style24.com

naverPay:
    mall.id: istyle24
    access.license: 01000100005b15bb8faab722d100d589f34bd64843659e37a168b3617443c4f52a3fda45b8
    secret.key: AQABAADtZ/jOC1Y3LNsyI0TWwCMvPfrg0sqM9pnxliSegbjSqQ==
    port.address: http://sandbox.api.naver.com/Checkout/MallService5
    service.name: MallService5
    version: 5.0

# EP
ep:
    goods:
        img.url: https://image.istyle24.com/Upload/ProductImage/
        dtl.url: https://www.style24.com/goods/detail/form?goodsCd=
    file:
        path: /files/data/ep
        url: https://archive.style24.com/ep/


# 샵링커 API(개발계정)
shoplinker:
    customer_id : a0024007
    shoplinker_id : istyle1
    xml:
        path: /files/data/shoplinker
        view: https://archive.style24.com/shoplinker
    url:
        stock : /Product/attribute_modify.php?iteminfo_url=
        order : /Order/orderlist.php?iteminfo_url=
        invoice : /Order/delivery.php?iteminfo_url=

# 핑거푸시
fingerPush:
    appKey : 3S2C52DCXOO9
    appSecret : wwRHOmOUvD21vL1t5yqiJh83oL558jV6
    customerKey : sfG70S5UoMKe